Subject: RE: (lawsuit)
From: "Timothy A. Urbin, PhD., MBA" <[email-masked]>
To: James Lloyd <[email-masked]>, "[email-masked]" <[email-masked]>, "'steve bergen'" <[email-masked]>
Date: Sat, 28 Oct 1995 13:51:35 -0400

Personally, I find this discussion of a class action lawsuit, ludicrous!   If you did not read the info on the gamma version, you better forget talking to a lawyer.  If you did read it, you don't have a leg to stand on in court. Anything anyone reads into a company's offer based on the past will be laughed out of court. 

I have upgraded my system from Toaster 1.0 through Flyer 4.07.  Newtek has a serious financial problem and yet they continue to produce upgrades AND software for the Amiga.  There are a lot of companies who dropped the Amiga after selling buggy software who should be targets of lawsuits (Not to mention a Commodore shareholder suit!) but Newtek IS working hard with limited resources to get the software right.  The exodus of the Play, Inc. people did slow them down for quite a while but the recent Flyer upgrades indicate they are getting back up to speed.

A rephrase of what Tom Rennen said: if you have a mission critical operation, DON'T USE BETA SOFTWARE (or GAMMA)!  Keep doing what you're doing and make the transition when it's done. I can honestly say I have learned A LOT about the Flyer throughout it's life, and now that the final release is near, I can say there is little that I have to learn- I should be at full speed by the time 4.1 hits my machine.

----------
From: 	steve bergen[SMTP:[email-masked]]
Sent: 	Sunday, October 15, 1995 10:40 PM
To: 	James Lloyd; [email-masked]
Subject: 	Re: (lawsuit)

I have an original Flyer - How many of you are really into the class action
position? 

How many of you out there in net land own a Flyer or now of someone that does?

Compiling these numbers and the number of people out there that are raging
mad because of what NT did will be the underlying decsion - that is, if
legal action is warranted.

Steve in Dallas, Texas
--
"Timothy A. Urbin, PhD., MBA" <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]